Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2287

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-2287
Last Modified 04 Oct 2011 10:54:55
Published 20 Jul 2011 08:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2287

Summary

Unspecified vulnerability in Oracle Solaris 8, 9, 10, and 11 Express allows remote attackers to affect availability via unknown vectors related to fingerd.

Vulnerable Systems

Operating System

  • Sunos 5.10

  • Sunos 5.11

  • Sunos 5.8

  • Sunos 5.9


References

CERT - TA11-201A

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html


Last Updated: 27 May 2016 10:56:58